RubyGems Navigation menu

ruby-with 0.3

Seamlessly make any object the current context

Versions:

  1. 0.3 - February 11, 2013 (6.5 KB)
  2. 0.2 - January 15, 2013 (6.5 KB)

Development Dependencies:

Authors:

  • Colin Young

Owners:

90e5b25711281e727130d9db840cd363

Total downloads 1,397

For this version 713

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ruby-with', '~> 0.3' = Copy to clipboard Copied!

install:
gem install ruby-with = Copy to clipboard Copied!

Links: